# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 17:22:00 UTC 2016
pkgname = haskell-bytestring-show
pkgver = 0.3.5.6-5
pkgdesc = Efficient conversion of values into readable byte strings.
url = http://hackage.haskell.org/package/bytestring-show
screenshot = 
builddate = 1463246520
packager = Ryan Shipp <rshipp@chakraos.org>
size = 2921472
arch = x86_64
gitrepo = desktop
gitfolder = haskell-bytestring-show
license = BSD3
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
